{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1002",
  "scrapedAt": "2025-12-17T09:23:26.692Z",
  "page": 1002,
  "count": 10,
  "items": [
    {
      "date": "13 พ.ย. 2562",
      "no": "ปท 0023.3/ 21880",
      "title": "แนวทางการดำเนินโครงการซุ้มประตูเมืองเฉลิมพระเกียรติฯ (ประกาศมาแล้ว 2225 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการดำเนินโครงการซุ้มประตู (อบจ.).pdf&filepath=dispatch_upload/backend/core_dispatch_206814_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการดำเนินโครงการซุ้มประตู (อบจ.).pdf&filepath=dispatch_upload/backend/core_dispatch_206814_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1002,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1002"
    },
    {
      "date": "13 พ.ย. 2562",
      "no": "ปท 0023.1/ว998",
      "title": "ขอเชิญสมัครเข้าร่วมโครงการ \"การส่งเสริมการจัดทำคาร์บอนฟุตพริ้นท์ขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2225 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการการส่งเสริมการจัดทำคาร์บอนฟุตพริ้นของอปท..pdf&filepath=dispatch_upload/backend/core_dispatch_206790_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการการส่งเสริมการจัดทำคาร์บอนฟุตพริ้นของอปท..pdf&filepath=dispatch_upload/backend/core_dispatch_206790_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1002,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1002"
    },
    {
      "date": "12 พ.ย. 2562",
      "no": "ปท 0023.3/ว996",
      "title": "เตรียมความพร้อมจัดทำคำขอตั้ง งปม. ปี 64 (ประกาศมาแล้ว 2226 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเตรียมความพร้อมจัดทำคำขอตั้ง งปม. ปี 64.pdf&filepath=dispatch_upload/backend/core_dispatch_206722_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเตรียมความพร้อมจัดทำคำขอตั้ง งปม. ปี 64.pdf&filepath=dispatch_upload/backend/core_dispatch_206722_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1002,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1002"
    },
    {
      "date": "12 พ.ย. 2562",
      "no": "ปท 0023.3/ว21768",
      "title": "งานสัมมนาทางวิชาการ การจัดการขยะในระดับภูมิภาคของประเทศไทยและประเทศต่างๆในเอเชีย (ประกาศมาแล้ว 2226 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=งานสัมมนาทางวิชาการ การจัดการขยะในระดับภูมิภาค.pdf&filepath=dispatch_upload/backend/core_dispatch_206688_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=งานสัมมนาทางวิชาการ การจัดการขยะในระดับภูมิภาค.pdf&filepath=dispatch_upload/backend/core_dispatch_206688_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1002,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1002"
    },
    {
      "date": "12 พ.ย. 2562",
      "no": "ปท 0023.3/ว21766",
      "title": "ขอความอนุเคราะห์เผยแพร่และประชาสัมพันธ์การสรรหากรรมการสุขภาพแห่งชาติ (ประกาศมาแล้ว 2226 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์เผยแพร่และประชาสัมพันธ์การสรรหากรรมการสุขภาพแห่งชาติ.pdf&filepath=dispatch_upload/backend/core_dispatch_206684_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์เผยแพร่และประชาสัมพันธ์การสรรหากรรมการสุขภาพแห่งชาติ.pdf&filepath=dispatch_upload/backend/core_dispatch_206684_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1002,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1002"
    },
    {
      "date": "11 พ.ย. 2562",
      "no": "ปท 0023.5/ว21747",
      "title": "การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ประเภทภาษีมูลค่าเพิ่มและภาษีธุรกิจเฉพาะให้แก่ราชการส่วนท้องถิ่น พ.ศ.2534 (ภาษีมูลค่าเพิ่ม 1 ใน 9) และภาษีสรรพสามิต (ภาษีสุรา และภาษีสรรพสามิต) ประจำเดือนตุลาคม 2562 ให้แก่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2227 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 21747 การโอนเงินภาษีมูลค่าเพิ่ม 1 ใน 9.pdf&filepath=dispatch_upload/backend/core_dispatch_206660_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 21747 การโอนเงินภาษีมูลค่าเพิ่ม 1 ใน 9.pdf&filepath=dispatch_upload/backend/core_dispatch_206660_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1002,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1002"
    },
    {
      "date": "11 พ.ย. 2562",
      "no": "ปท 0023.5/ 21751",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 2227 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=21751 แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_206659_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=21751 แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_206659_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1002,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1002"
    },
    {
      "date": "11 พ.ย. 2562",
      "no": "ปท 0023.1/ว992",
      "title": "โครงการฝึกอบรมหลักสูตรผู้ใช้เครื่องวิทยุคมนาคมของหน่วยงานที่ร่วมข่ายวิทยุคมนาคมของกรมการปกครอง (ประกาศมาแล้ว 2227 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=อบรมผู้ใช้เครื่องวิทยุคมนาคมฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_206619_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=อบรมผู้ใช้เครื่องวิทยุคมนาคมฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_206619_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1002,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1002"
    },
    {
      "date": "11 พ.ย. 2562",
      "no": "ปท 0023.1/ว991",
      "title": "ปฏิทินการสอบภาษาอังกฤษของสถาบันการต่างประเทศเทวะวงศ์วโรปการ ประจำปี 2563 (ประกาศมาแล้ว 2227 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งปฏิทินการสอบภาษาอังกฤษ63.pdf&filepath=dispatch_upload/backend/core_dispatch_206616_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งปฏิทินการสอบภาษาอังกฤษ63.pdf&filepath=dispatch_upload/backend/core_dispatch_206616_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1002,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1002"
    },
    {
      "date": "11 พ.ย. 2562",
      "no": "ปท 0023.3/ว21720",
      "title": "การดำเนินโครงการยกระดับการพัฒนาการให้บริการภาครัฐแก่นิติบุคคลแบบเบ็ดเสร็จทางอิเล็กทรอนิกส์ (Central Biz Box) ประจำปีงบประมาณ พ.ศ.2562 (ประกาศมาแล้ว 2227 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การดำเนินโครงการยกระดับการพัฒนาการให้บริการภาครัฐแก่นิติบุคคลฯ (Central Biz Box) พ.ศ. 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_206612_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การดำเนินโครงการยกระดับการพัฒนาการให้บริการภาครัฐแก่นิติบุคคลฯ (Central Biz Box) พ.ศ. 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_206612_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1002,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1002"
    }
  ]
}